@charset "UTF-8";

.breadcrumbs,
.sec-face {
	background-color: #2f6aac;
	color: #fff;
}
.breadcrumbs a,
.breadcrumbs a:visited {
	color: #fff;
}

@media screen and (min-width: 751px){
	.sec-face {
		margin-bottom: 80px;
		height: 400px;
	}
	.sec-face .font-ex {
		font-size: 40px!important;
	}
}
@media screen and (max-width:750px){
	.sec-face {
		padding-top: 30px;
		padding-bottom: 30px;
		margin-bottom: 40px;
	}
	.sec-face .font-ex {
		font-size: 30px!important;
		line-height: 1.4em;
	}
	
}
@media screen and (min-width: 751px){
	.sec-lineup .inner {
		background: url("../../common/images/bg_side.png") repeat-y 8% 0%;
		background-size: 30% auto;
	}
	.bnn-lead {
		background: #f0f9ff url("../../common/images/bg_catch.png") no-repeat top right;
		background-size: 15% auto;
		border: 1px solid #2f6aac;
		margin-bottom: 30px;
		padding: 15px 40px;
	}
}
@media screen and (max-width:750px){
	.sec-lineup .inner {
		background: url("../../common/images/bg_side.png") repeat-y right 0%;
		background-size: 30% auto;
	}
	.bnn-lead {
		background: #f0f9ff url("../../common/images/bg_side.png") no-repeat top right;
		background-size: 25% auto;
		border: 1px solid #2f6aac;
		margin-bottom: 30px;
		padding: 15px 40px 15px 30px;
	}
}